﻿
body
{
    font-size: 13px;
    font-family: Verdana;
    background-color: #ffffff;
    background-image: url(/images/Goldfrapp-Peacock-Background.png); 
    background-repeat: no-repeat; 
    background-attachment:fixed;
    background-position: center center;
    
    scrollbar-base-color:  #ffffff;
	scrollbar-arrow-color: #606060;
	scrollbar-track-color: #ffffff;
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color:  #ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	color: #000000;
}

h1
{
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	letter-spacing: 5px;
	text-align: left;
}

h2
{
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	letter-spacing: 5px;
	text-align: left;
}

img
{
    border: 0px;
}

a, p, h1, h2, h3, h4, h5, h6, td, tr 
{
	margin: 0px;
	padding: 0px;
}

td
{
    vertical-align: top;
}

#GoldfrappPage
{
   position: absolute;
   left: 50%;
   top: 50%;
   text-align:left;
   width: 800px;
   height: 550px;
   margin-left: -400px;
   margin-top: -275px;
   
}

#GoldfrappHead
{
	margin: 0px;
	padding: 0px;
    width: 800px;
	height: 30px;
	font-size: 18px;
	letter-spacing: 10px;
	text-align: center;
	
}


#GoldfrappFoot
{
    margin: 0px;
	padding: 0px;
	width: 900px;
	text-align: right;
}



#GoldfrappNavi
{
	margin: 0px;
	padding: 0px;
    width: 800px;
	text-align: center;
	
}



#GoldfrappContent
{
	margin: 0px;
	padding: 0px;
	padding-right: 5px;
	width: 800px;
	float: right;
	text-align: center;
	margin: auto;
	height: 500px;
	
}

#GoldfrappInnerContent
{

	text-align: left;
	height: 480px;
	overflow: auto;
    position: absolute;
	left: 50%;
    text-align:left;
	width: 700px;
    margin-left: -350px;
}


a
{
    color: #505050;
    text-decoration: none; 
}

a:hover
{
    color: #d0d0d0;
    text-decoration: underline overline; 
}


.img_mouseover
{
    filter: alpha(opacity: 50);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

.img_mouseout
{
    filter:alpha(opacity: 100);
    -moz-opacity: 0.99;
    opacity: 0.99;
}

.MenuItem
{	
    margin: 0px;
	padding: 0px;
	padding-top: 10px;
    float: left;
    width: 120px;
    text-align: center;
    border-bottom: solid 1px #505050;
    font-size: 18px;
}

.MenuItem_ALT
{	
    margin: 0px;
	padding: 0px;
    float: left;
    width: 80px;
    text-align: center;
    border-bottom: solid 1px #505050;
    font-size: 12px;
}

.MenuSpacer
{	margin: 0px;
	padding: 0px;
    float: left;
    width: 10px;
}

.MenuMainSpacer
{	margin: 0px;
	padding: 0px;
    float: left;
    width: 20px;
}

.NewsDate
{
    font-weight: bold;
}


.ReleasePackageTitle
{
    font-size: 12px;
    letter-spacing: 5px;
    text-decoration: underline;
}

.ReleaseArtist
{
    font-size: 12px;
    letter-spacing: 5px;
    font-weight: bold;
	text-decoration: underline;
}

.ReleaseTitle
{
    font-size: 12px;
    letter-spacing: 2px;
    font-weight: bold;
}

.ReleaseCataloguenumber
{
    font-style: italic;
}

.ReleaseFormat
{	
    font-weight: bold;
}

.ReleaseDate
{
}

.ReleaseType
{
}



.ReleaseCredits
{
    font-style: italic;
}

.ReleasePublisher
{
    font-style: italic;
}

.ReleaseCopyright
{
    font-style: italic;
}

.ReleaseRemark
{
    font-style: italic;
}

.TrackPosition
{    
    font-weight: bold;
}

.TrackTitle
{
}

.TrackVersion
{
    font-style: italic;
}

.TrackTime
{
}


hr.Spacer
{
    width: 670px;
}

img.Cover

{

    border: 1px solid #909090;

}
